Subject: errors, linux + 3.96

From: Brad Doctor <[email-masked]>
Date: Tue, 5 Aug 1997 22:02:32 -0700 (PDT)

Hi,
I am getting this error on a Linux machine: 2.0.30
This is Pine 3.96.

(from ~/.pine-debug1)

output_message(Sending mail     )
STATUS cmd:120, max:1, min0
call_mailer: via pipe
Opening pipe: "/usr/sbin/sendmail -bs -odb -oem" (WRNP)
PID: 26617, COMMAND: /usr/sbin/sendmail -bs -odb -oem
SIGCHLD raised
alarm_signal()
alarm_signal()

These are the last entries logged, I compiled with level 9 logging for debugging
 purposes.

/usr/sbin/sendmail exists and is of the proper permissions.  When running it fro
m the 
command line, it works fine.
Has anyone else seen this?  I have sendmail 8.8.7 running, and it is working in 
all other
aspects, no troubles at all.

Could this be something with the Linux system's flock/malloc calls?  Something b
roken with
that?  I had libc.so.5.3.12 installed, and was getting some odd errors concernin
g the
parsing and writing to the .pinerc file.  I installed libc.so.5.4.33, and that p
roblem went away.
However, the original problem (above) still exists.

Any help would be greatly appreciated!

Thanks in advance!
-brad

Brad Doctor
Network Engineer
NDA
www.nda.com